		body {
			font: 14px/1.231 'Hiragino Kaku Gothic Pro', Helvetica, Verdana, sans-serif;
			vertical-align: baseline;
			-webkit-text-size-adjust: none;
			background: url("/images/bg.jpg") 0 0 repeat-x !important;
			background-attachment: fixed;
		}

		.overlay {
			padding-top: 10px !important;
			padding-bottom: 10px !important;
		}

		.page-seperate {
			padding-bottom: 20px;
		}

		.page-breadcrumb > li.active {
			color: #fff;
		}

		.page-header {
			border-radius: 5px 5px 0px 0px;
			padding: 12px 20px;
			background-color: #326693;
			color: #ffffff;
			font-size: 16px;
			line-height: 16px;
			font-weight: bolder;
			margin-top: 10px;
		}

		.display-inline {
			display: inline-block;
			vertical-align: top;
		}

		.line-break {
			word-wrap: break-word;
		}

		.site-footer {
			padding-top: 15px !important;
		}

		.site-info {
			padding-bottom: 5px !important;
			padding-top: 10px !important;
		}

		ul#menu-footer_left li {
			border-bottom: 0px;
		}

		ul#menu-footer_center li {
			border-bottom: 0px;
		}

		ul#menu-footer_right li {
			border-bottom: 0px;
		}

		h1 {
			font-size: 27px;
		}

		.contenthead {
			margin: 5px 0 5px 5px;
			padding: 2px 5px 5px 10px;
			line-height: 110%;
			font-size: 16px;
			color: #555555;
			border-bottom: solid 1px #2A5ECB;
		}

		.contentP {
			margin-left: 10px !important;
		}

		#isms_end {
			margin: 1px 0 1px 0;
			padding: 2px 2px 2px 15px;
			line-height: 120%;
			font-size: 12px;
			font-weight: 100;
			color: #666666;
			text-align: right;
			background-repeat: no-repeat;
		}

		.wp-block-table.table30 tr td:nth-child(1) {
			width: 30%;
		}

		.wp-block-table.table40 tr td:nth-child(1) {
			width: 40%;
		}